/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/




#categoriescss.leftBoxContainer  
{
    
   background: #FFFFFF; /*背景色*/
   
   border: 1px solid #ECECEC; /*外边框线色*/
   width: 200px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
   background: #00BBF1; /*目录标题 背景色*/
   color:#fff;
   border-bottom: 1px solid #00BBF1;/*目录标题 底线色*/ 
   margin-bottom: 1px;

    
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 226.9px; 
   background-color: #fff; /************************************************/
       padding: 0 0 0 6px;  /***********向右边挪动了几点***********/
       
}

#nav-cat ul.level2 {background-color: #fff; border: 2px solid #C7C7C7;}  /**************************************/
#nav-cat ul.level3 {background-color: #fff; border: 2px solid #C7C7C7;} 
#nav-cat ul.level4 {background-color: #fff; border: 2px solid #C7C7C7;} 
#nav-cat ul.level5 {background-color: #fff; border: 2px solid #ECECEC;} 
#nav-cat ul.level6 {background-color: #6495ed;}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   border-bottom: 0px dotted #d3d3d3;                                     /*************solid菜单分隔 dashed   dotted  ***********/
 
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background-color: #fff;/*一级选中的背景色*/
   border-bottom: 1px dotted #d3d3d3;                                     /*************solid菜单分隔 dashed   dotted  ***********/
   
   
}

#nav-cat li a:hover {
   color:Red;              /*滑动的字体色*/
   background-color:#ECECEC; /*滑动的背景色*/
   
   background: url(../images/arrows/expandon.gif) 99% 50% no-repeat;
  
}

#nav-cat li.submenu {
   background: url(../images/arrows/expandh.gif) 99% 50% no-repeat;
   background-color:#fff;/***********************************************/
  
}

#nav-cat li.submenu:hover {
   background: url(../images/arrows/expandon.gif) 99% 50% no-repeat;
}

#nav-cat li a {
   display: block; 

   text-decoration: none; 
   width: 100%; color: #000;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 180px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 2px solid #ECECEC;/********************* padding:4px 0;****************/
   
}